Bug 138668 - Fedora shows up as new volume in windows 2000
Summary: Fedora shows up as new volume in windows 2000
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alasdair Kergon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-10 16:18 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 01:03:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-11-10 16:18:09 UTC
FC3 installed on its own HD, dual boot win2k and fc3, standard install
- belive this defaults to using LVM

in win2k drive with fc3 on it shows up as unformatted / new volume.

selecting drive on win2k in explorer prompts "drive is not formated,
click yes to format dialogue" (which would wipe the installation).

May cause some fc3 users pain.

Comment 1 Pekka Pietikäinen 2005-09-07 01:03:26 UTC
This is normal Windows behavior and not something that can be fixed in Linux.


Note You need to log in before you can comment on or make changes to this bug.